Skip site navigation (1) Skip section navigation (2)

Re: BUG #6486: configure - unable to cross-compile postgresql with openssl using Fedora MinGW

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Tomasz Ostrowski <tometzky(at)batory(dot)org(dot)pl>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #6486: configure - unable to cross-compile postgresql with openssl using Fedora MinGW
Date: 2012-02-23 20:06:44
Message-ID: 16036.1330027604@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
Tomasz Ostrowski <tometzky(at)batory(dot)org(dot)pl> writes:
>> Also, the syntax looks wrong --- shouldn't the new calls be
>> AC_SEARCH_LIBS?

> Of course - my bad. I had to recreate a patch because I needed to return 
> back this autoconf version check and haven't retested it. I'm attaching 
> corrected and this time tested version. Sorry.

OK, applied to HEAD and 9.1, will be in next week's 9.1.3 release
(you just made it under the wire for that ...)

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: linehanpDate: 2012-02-25 10:16:16
Subject: BUG #6488: Installation instructions slightly wrong.
Previous:From: Tomasz OstrowskiDate: 2012-02-23 19:46:11
Subject: Re: BUG #6486: configure - unable to cross-compile postgresql with openssl using Fedora MinGW

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group